Subject: Booting problems

From: "David H. Lynch Jr." <[email-masked]>
Date: Sun, 24 Sep 2006 00:25:27 -0400

I am booting a compressed initramfs kernel.

    I have hit what appears to be a size issue. simply adding more data
to the initramfs source directory,
    or adding even a small amount of unused code to my  kernel causes it
to hang after relocation during boot.
    The point of failure varies with the size of the kernel image.

    I have tried blindly jiggering with the  CONFIG_ADVANCED_OPTIONS
setting with no noticable effect.
    The total zImage.elf size is just shy of 3Mb.

    Does anyone have an idea what I need to do to be able to load a
larger image ?